@font-face {
	font-family: 'Trebuchet MS';
	font-style: normal;
	font-weight: 400;
	src: url('http://benda-11.cz/ol/style/trebuc.ttf') format('truetype');
}

* {
	margin: 0px;
	padding: 0px;
}

body {
	background: #E6F0FA;
	color: #000;
	font-family: 'Trebuchet MS', arial, sans-serif;
	font-size: 10pt;
}
p{
  font-family: 'Trebuchet MS', arial, sans-serif;
	font-size: 10pt; 
}

h1 {
	color: #000;
	margin: 0 0 20px 0;
}

div#main {
	border: 1px solid #CCCCCC;
	width: 960px;
	background: #fff;
	margin: 0px auto;	
}

div#main-obsah {
	padding: 5px 10px;
}

div#header {
	width: 100%;
	height: 90px;
}

div#logo {
	margin: 15px 0 0 15px;
	width: 282px;
	height: 47px;
	float: left;
}

div#search {
	margin-left: 260px;
	padding: 20px 0px 0px 120px;
}

div#logo a {
	display: block;
	width: 100%;
	height: 100%;
}

div#footer {
	font-size: 8pt;
	color: #CCCCCC;
	text-align: center;
}

div#menu-soc {
	clear: both;
	float: left;
	margin-left: 10px;
}

div#forum {
	width: 50%;
	float: left;
}

div#forum-obsah {
	padding: 10px;
}

div#konata {
	width: 50%;
	float: left;
}

div#konata-obsah {
	padding: 10px;
}

div#menu {
	width: 100%;
	height: 20px;
	text-align: right;
}

div#menu ul {
	float: right;
	display: inline;
	padding-right: 10px;
}

div#menu ul li {
	display: inline;
	padding: 2px 5px;
}
#search-typ {
	display: inline-block;
	margin: 4px 0px;
	background: #fff;
	height: 23px;
	font-size: 14px;
	color: #555;
	border: 1px #ddd solid;
	font-weight: bold;
	font-family: 'Trebuchet MS', arial, sans-serif;
	padding-left: 5px;
}
#search-txt {
	display: inline-block;
	margin: 4px 0px;
	background: #fff;
	width: 250px;
	height: 20px;
	font-size: 14px;
	color: #555;
	border: 1px #ddd solid;
	font-weight: bold;
	font-family: 'Trebuchet MS', arial, sans-serif;
	padding-left: 5px;
}

div#main textarea{
	margin: 4px 0px;
	background: #fff;
	font-size: 14px;
	color: #555;
	border: 1px #ddd solid;
	font-weight: bold;
	font-family: 'Trebuchet MS', arial, sans-serif;
}

#search-srch {
  width: 165px;  
	display: inline-block;
	margin: 4px 0px;
	background: #fff;
	height: 22px;
	font-size: 14px;
	color: #555;
	border: 1px #ddd solid;
	font-weight: bold;
	font-family: 'Trebuchet MS', arial, sans-serif;
}

table {
	width: 100%;
	font-family: 'Trebuchet MS', arial, sans-serif;
	font-size: 10pt;
}

img {
	border: none;
}

a {
	color: #6A7EA7;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: #2D3647;
}

h2 a {
	color: #000;
}

p {
	margin: 3px 0px 8px 15px;
}

div.obrazek {
	display: inline;
	padding: 5px 10px;
}

hr.cistic {
	clear: both;
	height: 0px;
	border: none;
	margin: 0;
	visibility: hidden;
}

div.obrazky {
	text-align: center;
	margin: 0px auto;
}

div#social {
	float: left;
	margin: 10px 0px 0px 80px;
	text-align: center;
}

div#gplus {
	position: relative;
	left: 25px;
	top: 5px;
}

div#admin {
	float: left;
	margin: 10px 30px 0px 80px;
}

div#social img {
	padding: 10px;
}

#dhtmltooltip {
	position: absolute;
	left: -300px;
	padding: 5px;
	background: #000;
	color: #fff;
	visibility: hidden;
	z-index: 100;
	cursor: hand;
	max-width: 200px;
}

#dhtmlpointer {
	position:absolute;
	left: -300px;
	z-index: 101;
	visibility: hidden;
}

span.small {
	font-size: 8pt;
	padding-left: 45px;
}

div#menu_global_lista a {
	color: #fff;
}

hr.cistic {
	clear: both;
	height: 0px;
	border: none;
	margin: 0;
	visibility: hidden;
}
div#uvodni-text{
  border-top: #CCC 1px solid;      
  border-bottom: #CCC 1px solid;
  padding: 5px 2px;
  margin: 8px;        
}
div#uvodni-text p{
  text-align: center;
  margin: 1px;               
}
td.last_sl{
  width: 130px;          
}
tr.r_lichy{
  background-color: #FFFFFF;
}
tr.r_sudy{
  background-color: #F8F8FD;
}